Prérequis

La technologie SmartSDK est disponible dans les SDK Android et iOS, à partir des versions 2.6.0.
Voici une liste non exhaustive des éléments posant problème à l’utilisation de SmartSDK :
  • iOS
    • Utilisation de webviews
  • Android
    • Utilisation de webviews
Vous avez d’autres questions ? Envoyer une demande